# Uses of Interface
org.sonatype.maven.polyglot.execute.ExecuteManager

Packages that use ExecuteManager
Package
Description
org.sonatype.maven.polyglot.execute
org.sonatype.maven.polyglot.groovy.builder

## Uses of ExecuteManager in org.sonatype.maven.polyglot.execute

Classes in org.sonatype.maven.polyglot.execute that implement ExecuteManager
Modifier and Type
Class
Description
`class`
`ExecuteManagerImpl`
Default implementation of the `ExecuteManager` component.

## Uses of ExecuteManager in org.sonatype.maven.polyglot.groovy.builder

Methods in org.sonatype.maven.polyglot.groovy.builder that return ExecuteManager
Modifier and Type
Method
Description
`ExecuteManager`
ModelBuilder.`getExecuteManager()`